from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jituan', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='adminauditlog',
            name='operator_yonghuid',
            field=models.CharField(db_index=True, max_length=16),
        ),
    ]
